* {
    margin: 0;
    padding: 0;
  
    
}

header {

    height: 100px;
    background-color: rgb(163, 84, 27);
    
    box-shadow: black 0px 10px 20px -10px;
}


.header-content {
    display: flex;
    align-items: left;
    justify-content: left;

    background-color: rgb(227, 119, 43);
    height: 100%;
    width: 95%;

    margin-left: 2.5%;
    
    box-shadow: black 0px 10px 20px -10px;
}   

.header-content h1 {
    font-size: 4em;
    color: white;
    font-family: initial;
    margin-left: 1.5%;
    margin-right: 1.5%;
}


.logo-container {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 50px;
}


body {
    background-image: url("bg.jpeg");
    background-repeat: repeat;
}

.main-content {
    background-color: rgb(53, 53, 53);

    display: flex;
    align-items: center;
    justify-content: center;

   
    width: 95%;

    margin-left: 2.5%;
}   

.search-button{
    width:10%;
    padding:10px;
    border-radius:25px;
    border:3px solid #ffffff;
    outline:none;
    background:transparent;
    color:white;
    font-size:20px;
    font-weight:bold;
}

.search-button:hover{
    background:white;
    color:rgb(227, 119, 43);
}

.search-input{
    width:20%;
    padding:10px;
    border-radius:25px;
    border:3px solid #ffffff;
    outline:none;
    background:transparent;
    color:white;
    font-size:20px;
    font-weight:bold;
}

.search-input::placeholder{
     color:white;
}

.bienvenido{

    background:rgb(227, 119, 43);

    display:inline-block;

    padding:

    10px 120px 10px 20px;

    font-size:55px;

    font-style:italic;

    clip-path: polygon(
    0 0,
    100% 0,
    90% 100%,
    0 100%
    );

    width: 650px;

    height: 25%;

    gap: 20px;

    font-size: 2.5em;
    color: white;
    font-family: initial;
    font-weight: bolder ;

    display: flex;
    grid-template-columns: repeat(4, 1fr);
    justify-items: center;
    align-items: center;

    box-shadow: black 0px 10px 20px -10px;
}

.main {
    background:rgb(227, 119, 43);
    font-size:30px;
    font-style:bold;
    margin-top:140px;
    margin-bottom: 75px;
    margin-left: -590px;
    width: 77%;
    
    
    border-radius: 30px;
    
    max-width: 77%;

}

.main p {
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 20px;
    color: white;
    font-size:45px;
    font-style:bold;

}

#cont_arriba{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30pt 0pt 0pt 0pt;
    gap: 35pt;
}

#cards{
    width: 25vw;
    height: 40vh;
    background-color: rgb(255, 92, 0);
    padding: 0pt 0pt 15pt 0pt;
    border-radius: 5%;
    box-shadow: black 0 0 10px;
}

.imagenes{
    padding:10pt 0pt 0pt 0pt;
    border-radius: 10%;
}

.main a{
    margin-left: 50px;
    margin-top: 20px;
    color: white;
    font-size:20px;
    font-style:bold;
}

.logs{
    display: flex;
    flex-direction: row;
    gap: 25px;
    background: rgb(53, 53, 53);
    margin-top: 20px;

    align-items: center;
}

.logs p{
    color: rgb(23, 35, 84);
    font-size: 80px;
    font-weight: bold;
    margin-left: 15%;
   
}




.logs input {
    padding: 10px;
    border-radius: 25px;
    border: 3px solid rgb(23, 35, 84);
    outline: none;
    background: transparent;
    color: rgb(23, 35, 84);
    font-size: 20px;
    font-weight: bold;

    width: 50%;
}

.logs button {
    width: 50%;
    padding: 10px;
    border-radius: 25px;
    border: 3px solid rgb(23, 35, 84);
    background-color: rgb(23, 35, 84);
    outline: none;
   
    color: white;
    font-size: 20px;
    font-weight: bold;
}



.logs button:hover {
    background: white;
    color: rgb(23, 35, 84);
}

.logs label {
    color: rgb(23, 35, 84);
    font-size: 20px;
    font-weight: bold;
}

.login-form {
   
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    width: 50%;
    height: 75%;
    
}

.login-form p {
    color: rgb(23, 35, 84);
    font-size: 40px;
    font-weight: bold;
    margin-top: -28%;
    text-align: right;
}


footer {
    box-shadow: black 0px 10px 20px -10px;
    height: 100px;
    background-color: rgb(163, 84, 27);;

}

.footer-content{
    display: flex;
    align-items: center;
    justify-content: center;

    color: white;

    font-weight:bold;

    background-color:rgb(227, 119, 43);
    
    box-shadow: black 0px 10px 20px -10px;
    height: 100%;
    width: 95%;

    margin-left: 2.5%;
}

.ubuntu-light {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.ubuntu-regular {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.ubuntu-medium {
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.ubuntu-bold {
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.ubuntu-light-italic {
  font-family: "Ubuntu", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.ubuntu-regular-italic {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.ubuntu-medium-italic {
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.ubuntu-bold-italic {
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-style: italic;
}



.categorias {

     background-color: rgb(53, 53, 53);

    display: flex;
    align-items: left;
    justify-content: left;

   
    width: 95%;

    margin-left: 2.5%;
    
    padding-bottom: 2.4%;
  
}

.categorias-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 20px;
 
    gap: 120px;
}

.categoria {
    text-align: center;
    color: white;   
    font-size: 20px;
}

.circle {
    width: 180px;
    height: 180px;
    background-color: #dcdcdc;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 8px;
}

.circle img {
    width: 178px;
    border-radius: 100px;
    height: 178px;
}

